/Users/bernard/b20/bsoft/src/jave.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/jave.cpp - Program to average files and weigh the average in Real/Fourier space.

SYNOPSIS

#include 'rwimg.h'
#include 'img_combine.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'
#include 'mg_subtomo.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Program to average files and weigh the average in Real/Fourier space.

Author:
    Juha Huiskonen

    Bernard Heymann

Date:
    Created: 20080813

    Modified: 20100607

    Modified: 20100607

    Modified: 20110513 Fourier space mask must be centered to the center of the volume (shifted automatically)

    Modified: 20120123 (BH)

    Modified: 20120308

    Modified: 20150108 (BH) - incorporated into Bsoft

    Modified: 20150725

Definition in file jave.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 59 of file jave.cpp.

Variable Documentation

  const char* use[]

Definition at line 27 of file jave.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.